Bug 2094 - [UPDATE REQUEST] rpmdrake 5.26.12-26
: [UPDATE REQUEST] rpmdrake 5.26.12-26
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://abf.rosalinux.ru/import/rpmdr...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 14:07 MSD by Konstantin Vlasov
Modified: 2013-07-15 15:31 MSD (History)
3 users (show)

See Also:
RPM Package: rpmdrake
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
only old version (198.09 KB, image/png)
2013-06-04 06:23 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2013-06-03 14:07:43 MSD
ROSA ImageWriter added to the list of GUI applications.
Comment 1 Konstantin Vlasov 2013-06-03 14:08:20 MSD
https://abf.rosalinux.ru/build_lists/1118318
https://abf.rosalinux.ru/build_lists/1118319

Advisory: ROSA ImageWriter added to the list of GUI applications.
Comment 2 Vladimir Potapov 2013-06-04 06:23:49 MSD
Created attachment 1485 [details]
only old version
Comment 3 Konstantin Vlasov 2013-06-04 12:06:40 MSD
(In reply to comment #2)
> Created attachment 1485 [details]
> only old version

Cannot confirm, both versions are visible on my machine. Did you update repodata? (urpmi.update -af) Do you use zero-mirror repos? The newly published packages did not appear on mirror.rosalab.ru yet.
Comment 4 Denis Silakov 2013-07-04 11:00:15 MSD
Please try the new build lists. The previous ones contained some additional (untested) patches, it's not good to push them in this way.


Advisory: ROSA ImageWriter added to the list of GUI applications.

Build lists:
https://abf.rosalinux.ru/build_lists/1176777
https://abf.rosalinux.ru/build_lists/1176776
Comment 5 Vladimir Potapov 2013-07-09 19:44:49 MSD
rpmdrake-5.26.12-27-rosa2012.1
********************* Advisory *****************************
 ROSA ImageWriter added to the list of GUI applications.
************************************************************
QA Verified